﻿/*Active Subscription Popup*/
.active_subsription_popup { }
    .active_subsription_popup .active_subsription_buttons { }
    .active_subsription_popup .active_subsription_buttons { margin-bottom: 20px; }
            .active_subsription_popup .active_subsription_buttons > li { display: inline-block; width: 48%; }
    .active_subsription_popup .active_subsription_buttons > li:nth-of-type(1) > a { background :#0af516!important; }
/*End Active Subscription Popup*/

/*Management Area*/
.managment .pagination { margin: 10px auto; max-width: 1227px; }
.managment .managment_search { margin: 0 auto; max-width: 1227px; }
    .managment .managment_search form { margin-bottom: 20px; }
        .managment .managment_search form input, .managment .managment_search form select { padding: 8px 10px; box-sizing: border-box; font-size: 17px; font-family: 'Heebo',sans-serif; border: 2px solid #afb1b3; display: inline-block; width: 20%; }
        .managment .managment_search form input[type="date"] {padding:5px 10px; }
        .managment .managment_search form button { background-color: #57656b; border: none; color: #fff; font-weight: 500; width: 5%; display: inline-block; text-align: right; padding: 10px; box-sizing: border-box; font-size: 1.2em; position: relative; cursor: pointer; border-radius: 20px 0 0 20px; }
        .managment .managment_search form > ul { display:flex;flex-wrap:wrap;padding-right:10px;box-sizing:border-box;}
            .managment .managment_search form > ul > li { width:25%;padding-left:10px;box-sizing:border-box;margin-bottom:20px;}
                .managment .managment_search form > ul > li > label { margin-bottom: 5px; }
                .managment .managment_search form > ul > li > input, .managment .managment_search form > ul > li > select {width:100%;}
    .managment .managment_search form > ul > li > * {display:block; }
                .managment .managment_search form > ul > li.width_100 { width: 100%;max-width:100%; }

.checkbox_conti { position: relative; width:100%;height:auto; text-align:right; }
    .checkbox_conti > div { position: relative; width: 15px; height: 15px; display: inline-block !important;vertical-align:middle; margin-left:5px;}
        .checkbox_conti > div > input[type="checkbox"] { position: absolute; width: 100% !important; height: 100% !important; opacity: 0; cursor: pointer;z-index:1; }
        .checkbox_conti > div > span { position: absolute; width: 100%; height: 100%; border: 2px solid #afb1b3; pointer-events: none; border-radius: 5px; }
        .checkbox_conti > div > input:checked ~ span {background-color:#26255f; }
.checkbox_conti label {display:inline-block !important;vertical-align:middle; }


.users_management { text-align: center; margin-bottom: 20px; max-width: 1227px; width: 100%; margin: 0 auto; }
.management_header { display: table; width: 100%; background-color: #a2a2a2; color: #fff; table-layout: fixed; }
    .management_header li { display: table-cell; border-left: 1px solid #fff; width: 2%; box-sizing: border-box; padding: 5px 0; box-sizing: border-box; font-weight: 500; }
        .management_header li:last-child { border-left: none; }
.management_item { border: 1px solid #a2a2a2; box-sizing: border-box; position: relative; }
.is_active_client { position: absolute; width: 20px; height: 20px; border-radius: 50%; background-color: #0af516; right: 5px; top: 8px; border: 1px solid #7d7d7d; }
    .is_active_client.no { background-color: #bf1e2e; }
.management_item_conti .delete_item { position: absolute; color: #bf1e2e; left: 5px; top: 8px; z-index: 10; }
.management_item:nth-of-type(even) { background-color: rgba(245, 245, 245, 0.2); }
.management_item > .management_item_conti { display: block; width: 100%; border-bottom: 1px solid #a2a2a2; }
    .management_item > .management_item_conti:hover { color: #fff; background-color: #26255f; }
    .management_item > .management_item_conti > ul { display: table; width: 100%; table-layout: fixed; cursor: pointer; }
        .management_item > .management_item_conti > ul > li { display: table-cell; width: 20%; border-left: 1px solid #a2a2a2; padding: 10px 0; box-sizing: border-box; position: relative; }
            .management_item > .management_item_conti > ul > li:last-child { border-left: none; }

.managment .user_status { display: block; margin: 0 auto 10px auto; max-width: 1227px; }
    .managment .user_status > ul { left: 0; width: 100%; }
        .managment .user_status > ul > li { position: relative; padding-bottom: 15px; box-sizing: border-box; display: inline-block; }
            .managment .user_status > ul > li > span:not(.is_active_client) { padding-right: 35px; box-sizing: border-box; }
            .managment .user_status > ul > li > .is_active_client { top: 0; }

.subscription_tbl { display: none; width: 100%; padding: 10px 20px; box-sizing: border-box; }
    .subscription_tbl > .subscription_header { display: table; width: 100%; background-color: #26255f; color: #fff; box-sizing: border-box; font-weight: 500; }
        .subscription_tbl > .subscription_header > li { display: table-cell; border-left: 1px solid #fff; box-sizing: border-box; width: 20%; padding: 5px 0; box-sizing: border-box; }
            .subscription_tbl > .subscription_header > li:last-child { border-left: none; }
    .subscription_tbl .subscription_item { display: block; width: 100%; position: relative; background-color: #f5f5f5; }
    .subscription_tbl > h2 { display: block; color: #57656b; font-size: 1.5em; text-align: right; padding: 5px 10px; box-sizing: border-box; font-weight: 500; margin-bottom: 0; }
    .subscription_tbl .subscription_item:nth-of-type(even) { background-color: #fff; }

    .subscription_tbl .subscription_item > ul { display: table; width: 100%; }
        .subscription_tbl .subscription_item > ul > li { color: black; display: table-cell; width: 20%; border: 1px solid #a2a2a2; box-sizing: border-box; position: relative; line-height: 48px }
            .subscription_tbl .subscription_item > ul > li input { background-color: transparent; border: none; height: 48px; }
            .subscription_tbl .subscription_item > ul > li.active { border: 1px solid #26255f; }
            .subscription_tbl .subscription_item > ul > li .like_button { background-color: #26255f; position: absolute; top: 0; right: 0; left: 0; width: 100%; margin: 0 auto; min-width: 0; font-size: 1.1em; font-weight: 400; top: 4px; max-width: 120px; }
                .subscription_tbl .subscription_item > ul > li .like_button:hover, .subscription_tbl .subscription_item > a > ul > li .like_button:focus { background-color: #26255f; }
    .subscription_tbl .renewal { position: absolute; left: 2px; top: 18px; background-color: #26255f; color: #fff; padding: 3px; box-sizing: border-box; border-radius: 5px; }
    .subscription_tbl .update_sub { right: 2px; left: unset; max-width:65px; }

    .history_buttton { background-color: #57656b; color: #fff; padding: 10px 10px; box-sizing: border-box; width: 100%; border: 1px solid #a2a2a2; display: block; margin-top: 20px; font-weight: 500; }
    .history_buttton:hover, .history_buttton:focus { background-color: #26255f; }
.subscription_history { display: none; width: 100%; background-color: #fff; padding: 10px 20px; box-sizing: border-box; margin-bottom: 10px; position: relative; }
    .subscription_history .history_header { display: table; width: 100%; background-color: #26255f; color: #fff; }
        .subscription_history .history_header > li { display: table-cell; width: 20%; border-left: 1px solid #fff; padding: 5px 0; box-sizing: border-box; font-weight: 500; }
            .subscription_history .history_header > li:last-child { border-left: none; }
    .subscription_history .history_item { display: block; width: 100%; border: 1px solid #57656b; box-sizing: border-box; position: relative; }
    .subscription_history > h2 { display: block; color: #57656b; font-size: 1.5em; text-align: right; padding: 5px 10px; box-sizing: border-box; font-weight: 500; margin-bottom: 0; }
    .subscription_history .history_item > ul { display: table; width: 100%; border-bottom: 1px solid #a2a2a2; }
        .subscription_history .history_item > ul:hover, .subscription_history .history_item > ul:focus { background-color: #57656b; color: #fff; cursor: pointer; }
        .subscription_history .history_item > ul > li { display: table-cell; width: 20%; border-left: 1px solid #a2a2a2; padding: 10px 0; box-sizing: border-box; position: relative; }
.history_details_tbl { box-sizing: border-box; padding: 10px 20px; box-sizing: border-box; display: none; }
    .history_details_tbl > ul { display: table; width: 100%; background-color: #57656b; color: #fff; }
        .history_details_tbl > ul > li { width: 33.3%; display: table-cell; padding: 5px; box-sizing: border-box; border-left: 1px solid #fff; font-weight: 500; }
            .history_details_tbl > ul > li:last-child { border-left: none; }

.history_details_item { border: 1px solid #a2a2a2; }
    .history_details_item > ul { display: table; width: 100%; }
        .history_details_item > ul > li { display: table-cell; width: 33.3%; border-left: 1px solid #26255f; box-sizing: border-box; padding: 5px 0; box-sizing: border-box; }
    .history_details_item ul li:last-child { border-left: none; }
.debit_button { position: absolute; left: 2px; top: 8px; color: #fff; background-color: #26255f; border-radius: 5px; padding: 5px; box-sizing: border-box; font-size: 12px; }
.edit_token { position: absolute; left: 2px; top: 3px; font-size: 20px; z-index: 10; }
    .edit_token i { font-size: 1em; }
/*End Management Area*/

.pagination { overflow: hidden; width: 100%; margin-bottom: 15px; }
.pagination ul { overflow: hidden; }
    .pagination ul li { float: right; margin-left: 5px; }
        .pagination ul li a { display: block; padding: 0; box-sizing: border-box; text-align: center; width: 35px; height: 35px; line-height: 35px; color: #fff; background-color: #57656b; border-radius: 50%; }
            .pagination ul li a:hover, .pagination ul li a:focus, .pagination ul .active a { background-color: #93afba; }
.active_page { background-color: #93afba !important; }

.change_password { display: block; }
    .change_password > button { padding: 0 10px; cursor: pointer; margin: 0 18% 20px 0; }
.change_password_popup {display:none; position:fixed;width:100%;height:100%;background-color:rgba(0, 0, 0, 0.8);right:0;top:0;z-index:1000;padding:10px;box-sizing:border-box;}
.change_password_popup .popup {position:relative;margin:0 auto;width:100%;max-width:600px;background-color:#fff;padding:10px;box-sizing:border-box;border-radius:10px;}
.change_password_popup .content{}
.change_password_popup .popup_headline{font-size:1.5em;display:block;text-align:center;margin-bottom:20px;}
.change_password_popup form {width:100%;max-width:320px;margin:0 auto;}
.change_password_popup form > ul {}
.change_password_popup form > ul > li {margin-bottom:10px;}
.change_password_popup form > ul > li input {}
.change_password_popup form > ul > li button {background-color:#0af516;color:#fff;text-align:center;display:block;padding:10px;border:none;font-size:1.2em;font-weight:500;font-family:Arial;cursor:pointer;}
.change_password_popup form > ul > li button:hover {background-color:#009b08;}


